uuid: 125af772-dca3-4c4f-a39b-7b4bdad45ff3
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: _hceF2FU-cW_IhsB2zVkKT-QO32QmEayRhEcbAQwGbk
id: blb_col_1
label: 'Bootstrap 1 Col'
number_of_columns: '1'
